
.ytmngr__wrapper {
	position: relative;
}

.ytmngr__wrapper:hover div.infotext > DIV {
	top: 0;
	opacity: 1;
	visibility: visible;
}

.ytmngr__wrapper IMG {
	margin: 0 auto;
	display: block;
}
.ytmngr__wrapper div.infotext {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%; 
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
}

.ytmngr__wrapper div.infotext span {
	position: absolute;
	top: 50%;
	left: 50%;
	display: block;
	width: 48px;
	height: 48px;
	border-radius: 100%;
	line-height: 48px;
	cursor: pointer;
	background: #FFF;
	-webkit-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
}

.ytmngr__wrapper div.infotext span:before {
	content: '';
	display: inline-block;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 7px 0 7px 11px;
	border-color: transparent transparent transparent #000;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-35%,-55%);
	transform: translate(-35%,-55%);
}

.ytmngr__wrapper div.infotext > DIV {
	opacity: 0;
	visibility: hidden;
	font-size: 13px;
	margin: 0 auto;
	max-width: 320px;
	background-color: #fff;
	-webkit-border-radius: 5px;
    border-radius: 5px;
	padding: 15px 20px;
	position: relative;
	top: 40px;
	transition: opacity 0.2s ease-in-out, visibility 0.2s ease-in-out, top 0.2s ease-in-out;
}

.ytmngr__wrapper div.infotext > DIV > p{
	color: #75757C !important;
}
.ytmngr__wrapper div.infotext > DIV > p > a:not(.btn){
	color: #75757C !important;
	text-decoration: underline;
}
.ytmngr__wrapper div.infotext .btn {
	margin-bottom: 0;
}

.ytmngr__wrapper iframe {
	position: absolute;
	top: 0; left: 0;
	width: 100%; height: 100%;
	border: 0;
}

.ytmngr__wrapper .ytVideo {
	width: 100%;
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
	max-width: 1200px;
    margin: 0 auto;
}
